
.img-hover .mask{display:none;}
.img-hover .mask-ie{
	background:url(../images/magnify.png) center center no-repeat #000;
	cursor:pointer;
	bottom: 50%;
	left: 50%;
	right: 50%;
	top: 50%;
	opacity: 0;
	position: absolute;
	z-index:3;
	margin:0px;
}

#intro-cycle .intro_item {background:none!important;}

#intro-cycle .intro_item h1 {background:url(../images/bg-top-main.gif) 0 0 repeat;}



